html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}
html, body{
	font-family:'Muli', Verdana, sans-serif;
	color:#262626;
}
h2{
	font-size:18px;
}
div#titre_gal{
	position:relative;
	width:100%;
	max-width:1100px;
	margin:0 auto;
}
div#logo{
	position:fixed;
	z-index:10000;
	width:136px;
	background:url(../img/public/logo-volailles-challans.png) no-repeat;
	height:79px;
	top:5px;
	left:80px;
	background-size:100%;
}
div#logo a{
	color:inherit;
	text-decoration:none;
	display:block;
	width:96px;
	height:54px;
}

/*Liste déroulante traduction*/
div#language{
	position:absolute;
	z-index:10000;
	right:0;
	top:58px;
	background:RGBA(20,20,20,0.5);
	display:table;
}
/*Langages*/
.flag{
	position:relative;
	float:left;
	width:25px;
	height:17px;
	-webkit-filter: grayscale(100%);
    -moz-filter:    grayscale(100%);
    -ms-filter:     grayscale(100%);
    -o-filter:      grayscale(100%);
    filter: gray;
	margin:8px 5px;
}
.flag a{
	display:block;
	width:25px;
	height:17px;
}
.flag:hover{
	-webkit-filter: grayscale(0%);
    -moz-filter:    grayscale(0%);
    -ms-filter:     grayscale(0%);
    -o-filter:      grayscale(0%);
}
.flag.french{
	background:url(../img/drapeaux/fr.jpg);
}
.flag.english{
	background:url(../img/drapeaux/en.jpg);
}
.flag.off{
	
}
/*Fin langage*/
div#global{
	position:relative;
	width:100%;
	z-index:1;
	clear:left;
	margin-top:75px;
}
/*gauche droite*/
div#left{
	position:relative;
	float:left;
	width:50%;
}
div#right{
	position:relative;
	float:left;
	width:50%;
}

/*Couleurs*/
.orange{
	color:#fbb700;
	
}
.colorblue{
	color:#0d4574;
}
/*Liens contacts*/
.lien_rs{
	position:relative;
	float:left;
}
div#question{
	position:relative;
	width:100%;
	margin:30px auto 0 auto;
	background:#fbb700;
	padding-top:15px;
	padding-bottom:15px;
}
/*Footer*/
footer{
	background:#000;
	overflow:hidden;
	width:100%;
}
div#footers{
	width:100%;
	max-width:870px;
	margin:0 auto;
	padding-bottom:20px;
	overflow:hidden;
}
footer p{
	color:#919191;
}
p.credit{
	text-transform:uppercase;
	font-weight:bold;
}
.grey{
	color:#333333;
}
footer p.credit{
	margin-bottom:30px;
}
footer p.tel{
	margin-bottom:5px;
}
footer p.mail{
	margin-bottom:15px;
}
footer p.adresse{
	line-height:1.5em;
	font-size:0.9em;
}
footer #footer1,footer #footer2, footer #footer3{
	position:relative;
	float:left;
	margin-left:3%;
}
footer #footer1{
	width:160px;
	color:#FFF;
}
footer #footer1 p{
	text-transform:uppercase;
	text-align:center;
}
footer #footer1 li{
	list-style:none;
	font-size:0.8em;
}
footer #footer2{
	width:480px;
	color:#FFF;
	padding:0 40px;
	font-size:0.8em;
	line-height:27px;
	margin-left:40px;
	height:130px;
}
footer #footer2 h5{
	font-size:10px;
	text-transform:uppercase;
	line-height:18px;
	color:#FFF;
	margin-top:10px;
}
footer #footer2 p{
	line-height:17px;
	font-size:12px;
	text-align:justify;
	padding-top:15px;
	color:#FFF;
}
footer #footer2 .bx-wrapper .bx-controls-direction a{
	top:80px;
}
footer #footer2 .bx-prev{
	left:-30px;
}
footer #footer2 .bx-next{
	right:-30px;
}
footer #footer1{
	background:url(../img/public/logo-indication-geographique-protegee.png) no-repeat;
	width:122px;
	height:122px;
	padding:0;
	margin-left:4%;
	margin-top:12px;
}
footer #footer3{
	background:url(../img/public/logo-label-rouge.png) no-repeat;
	width:127px;
	height:93px;
	padding:0;
	margin-left:4%;
	margin-top:25px;
}
footer #credits a{
	color:#3a3a3a;
	text-decoration:none;
}
footer a .grey{
	color:#3a3a3a;
}
div#credits{
	position:relative;
	width:100%;
	text-align:center;
	font-size:0.7em;
	clear:left;
	line-height:35px;
	color:#3a3a3a;
	background:#949494;
	overflow:hidden;
	background:url(../img/public/pictos_volailles.png) no-repeat #949494;
	background-position:50%;
}
div#credits_left{
	float:left;
	margin-left:15px;
}
div#credits_right{
	float:right;
	margin-right:15px;
}
div#footer2 .caption{
	padding-top:0;	
}
/*Pages de contenu*/
div#middle{
	overflow:hidden;
}
.float_left {
    float: left;
}
.float_right {
    float: right;
}
/*Taille img*/
.width_100{
	width:100%;
}
.width_max_100{
	max-width:100%;
	text-align:center;
	margin:0 auto;
}
/*fil_ariane*/
div#fil_ariane{
	font-size:0.8em;
	color:#777777;
}
div#fil_ariane a{
	color:#777777;
}
div#fil_ariane a:hover{
	color:#262626;
}
div#newsletter .bouton_envoyer, .frm_cadre .bouton_envoyer{
	background:url(../img/public/btn_ok.png) no-repeat;
    height: 31px;
    width: 37px;
	font-size:0;
	border:none;
	cursor:pointer;
}
div#job a.btn_job{
	text-decoration:none;
	padding:8px;
}
.frm_cadre .bouton_envoyer{
	
}
div#message_cookies{
	position:static;
	bottom:0;
	position:fixed;
	background:#fbb700;
	color:#FFF;
	width:100%;
	text-align: center;
	padding:10px 0;
	font-size:0.7em;
	z-index:1000;
}
div#message_cookies a{
	color:#FFF;
}
div#message_cookies #ok_cookie{
	text-decoration:none;
	background:#262626;
	border-radius:5px;
	padding:6px;
	font-weight:bold;
}
div#message_cookies #ok_cookie:hover{
	background:#FF6600;
}
div#newsletter{
	position:relative;
	float:left;
	width:100%;
}
div#newsletter{
	padding-bottom:15px;
}
div#newsletter h2{
	text-transform:uppercase;
	color:#FFF;
	font-size:0.8em;
	margin-top:10px;
	text-align:center;
}
div#newsletter .newsletter_mail, div#newsletter .newsletter_validation{
	position:relative;
	float:left;
	width:80%;
}
div#newsletter .newsletter_validation{
	position:relative;
	float:left;
	width:20%;
}
div#newsletter .newsletter_mail input{
    height: 23px;
	color:#666;
	width:90%;
	border-radius:6px;
	border:1px solid #FFF;
}
div#newsletter .newsletter_name input, div#newsletter .newsletter_city input{
	display:none;
}
div#ariane{
	font-size:12px;	
}
/*Slider*/
.animation_temp {visibility: hidden;}
#gauche_menu a:hover {
	color:#FFF;
}
/*Vendée Globe*/
div#vg2016_bloc2{
		display:none;	
}
div#vg2016, div#oncedor{
	position:absolute;
	width:150px;
	height:120px;
	background:url(../img/public/vendee-globe-2016.png) no-repeat;	
	right:0;
	z-index:10000;
}
div#oncedor{
	background:url(../img/public/once-dor0.html) no-repeat;
}
div#vg2016 a, div#oncedor a{
	width:150px;
	height:120px;
	display:block;
}
div#vg2016:hover, div#oncedor:hover{
	width:150px;
	height:120px;
	display:block;
	background:url(../img/public/vendee-globe-2016_2.png)no-repeat;	
}
div#oncedor:hover{
	background:url(../img/public/once-dor.html)no-repeat;	
}
@media ( max-width: 860px ) {
	div#vg2016, div#oncedor{
		display:none;	
	}
}